Module
Contents
Index 🔎︎

# "-" Operator

Subtracts two values.

## Syntax:

    REzultat=  Expression1 - Expression2

## Parametri:

Result: Any numerical expression that contains the result of the subtraction.

Expression1, Expression2: Any numerical expressions that you want to subtract.

## Primjer:

    Sub ExampleSubtraction1

        Print 5 - 5

    End Sub

    Sub ExampleSubtraction2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 - iValue2

    End Sub